# pandas.Panel.major_xs

`Panel.``major_xs`(key, copy=None)

  Return slice of panel along major axis

  Parameters:

  key : object

  > Major axis label

  copy : boolean [deprecated]

  > Whether to make a copy of the data

  Returns:

  y : DataFrame

  > index -> minor axis, columns -> items

  Notes

  major_xs is only for getting, not setting values.

  MultiIndex Slicers is a generic way to get/set values on any level or levels it is a superset of major_xs functionality, see MultiIndex Slicers